<?php

namespace App\Enums;

enum MessageType: int
{
    case GENERAL = 0;
    case CASE = 1;
    case STAFFING = 2;
    case BILLING = 3;
    case NEW_CASE = 4;
    case USER = 5;
    case NEW_REFERRAL = 6;
    case STAFF_NOTE = 7;
    case CALENDAR = 97;
    case REMINDER = 98;
    case UNKNOWN = 99;
}